PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Wichtig: Installation AEP



Bldrk
19-03-04, 08:21
Hallo,

hier findet ihr eine kleine Q&A Installationshilfe für das Ace Expansion Pack.

Frage: Während der Installation kommt die Meldung "il2fb.exe not found". Was kann ich machen?
Antwort: Auf der AEP CD befinden sich 3 Sprachversionen (Deutsch, Englisch, Französisch). Beim Start der Installation wird die Sprache der Forgotten Battles Installation überprüft und das Add-On in der passenden Sprache installiert. Diese Prozedur kann aus verschiedenen Gründen scheitern. In diesem Fall geh bitte in das Verzeichnis /1031 auf der AEP CD und starten von dort die Datei "autorun.exe". Wenn du die englische, bzw. französische Sprachversion installieren möchtest, musst du die autorun.exe entsprechend aus dem Ordner 1033 bzw. 1036 starten.

Frage: Ich hab die Hinweise befolgt. Es funktioniert trotzdem nicht.
Antwort: Führe eine Sicherung deiner Kampagnen/Skins/Einstellungen durch und deinstalliere Forgotten Battles von der Festplatte. Anschließend installiere Forgotten Battles und AEP neu. Du brauchst Forgotten Battles nicht auf Version 1.22 patchen. AEP installiert automatisch die neueste Spielversion.

Frage: Muss ich AEP über die Forgotten Battles Versionsnummer 1.0 installieren oder kann ich meine gepatchte Version 1.22 benutzen? Gehen dabei Spielstände verloren?
Antwort: Du kannst AEP sowohl über die Versionsnummer 1.0 und 1.22 installieren. Es gehen keine Spielstände verloren.

Frage: Ich habe die englische/US Forgotten Battles Version. Ist das deutsche AEP damit kompatibel?
Antwort: Auf der deutschen AEP CD sind drei Sprachversionen (Deutsch, Englisch, Französisch) enthalten.

Frage: Ich habe die russische FB Version. Kann ich damit das deutsche AEP spielen?
Antwort: Njet


Habt ihr Verbesserungen oder Erweiterungen für diese FAQ? Bitte posten oder schickt mir eine Email: cm@bluebyte.de

[This message was edited by Ubi_Marc on Tue July 06 2004 at 06:15 PM.]

Bldrk
19-03-04, 08:21
Hallo,

hier findet ihr eine kleine Q&A Installationshilfe für das Ace Expansion Pack.

Frage: Während der Installation kommt die Meldung "il2fb.exe not found". Was kann ich machen?
Antwort: Auf der AEP CD befinden sich 3 Sprachversionen (Deutsch, Englisch, Französisch). Beim Start der Installation wird die Sprache der Forgotten Battles Installation überprüft und das Add-On in der passenden Sprache installiert. Diese Prozedur kann aus verschiedenen Gründen scheitern. In diesem Fall geh bitte in das Verzeichnis /1031 auf der AEP CD und starten von dort die Datei "autorun.exe". Wenn du die englische, bzw. französische Sprachversion installieren möchtest, musst du die autorun.exe entsprechend aus dem Ordner 1033 bzw. 1036 starten.

Frage: Ich hab die Hinweise befolgt. Es funktioniert trotzdem nicht.
Antwort: Führe eine Sicherung deiner Kampagnen/Skins/Einstellungen durch und deinstalliere Forgotten Battles von der Festplatte. Anschließend installiere Forgotten Battles und AEP neu. Du brauchst Forgotten Battles nicht auf Version 1.22 patchen. AEP installiert automatisch die neueste Spielversion.

Frage: Muss ich AEP über die Forgotten Battles Versionsnummer 1.0 installieren oder kann ich meine gepatchte Version 1.22 benutzen? Gehen dabei Spielstände verloren?
Antwort: Du kannst AEP sowohl über die Versionsnummer 1.0 und 1.22 installieren. Es gehen keine Spielstände verloren.

Frage: Ich habe die englische/US Forgotten Battles Version. Ist das deutsche AEP damit kompatibel?
Antwort: Auf der deutschen AEP CD sind drei Sprachversionen (Deutsch, Englisch, Französisch) enthalten.

Frage: Ich habe die russische FB Version. Kann ich damit das deutsche AEP spielen?
Antwort: Njet


Habt ihr Verbesserungen oder Erweiterungen für diese FAQ? Bitte posten oder schickt mir eine Email: cm@bluebyte.de

[This message was edited by Ubi_Marc on Tue July 06 2004 at 06:15 PM.]

Stefan-R
19-03-04, 08:58
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by BBContact:
_Frage_: Ich habe die russische FB Version. Kann ich damit das deutsche AEP spielen?
_Antwort_: Njet
<HR></BLOCKQUOTE>

http://ubbxforums.ubi.com/images/smiley/16x16_smiley-very-happy.gif

Boandlgramer
19-03-04, 10:58
BBcontact, dass gehöt aber nicht in dieses forum.
bitte ins technikforum.
ordnung muss sein http://ubbxforums.ubi.com/infopop/emoticons/icon_cool.gif

Pizz0rEss0r
20-03-04, 01:00
Aua,das is übel wenn mans ausgerechnet IHM sagt http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif

Spielt nicht mit dem Tod
Der Krieg ist nicht mehr weit
Vernichtet eure Waffen
Lernt aus der Vergangenheit!

AUSGEBOMBT!

Ghosten
21-03-04, 23:15
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by BBContact:

_Frage_: Ich hab die Hinweise befolgt. Es funktioniert trotzdem nicht.
_Antwort_: Führe eine Sicherung deiner Kampagnen/Skins/Einstellungen durch und deinstalliere Forgotten Battles von der Festplatte. Anschließend installiere Forgotten Battles und AEP neu. Du brauchst Forgotten Battles nicht auf Version 1.22 patchen. AEP installiert automatisch die neueste Spielversion.

<HR></BLOCKQUOTE>

Das funktioniert aber nur, wenn Forgotten Battles auch über die Autorun funktion installiert wurde.

Gruss Ghosten

Heba01
22-03-04, 02:45
@ BB Contact

Vielleicht solltest Du mal eine "normale" Umfrage starten, wie die Installation funktioniert hat.

Dann würde man vermutlich sehen, das bei den Meisten die Installation ohne Probleme über die Bühne gegangen ist.

Ich denke, daß die meisten Probleme ihre Ursache in der besonderen Bearbeitung ihrer Nutzer haben.

Gruß Heba01

PS: Meine Installation funktionerte auf Anhieb reibungslos.

Ghosten
22-03-04, 04:28
[QUOTE]Originally posted by Heba01:

Ich denke, daß die meisten Probleme ihre Ursache in der besonderen Bearbeitung ihrer Nutzer haben.
QUOTE]

Das eine Installation nicht funktioniert, weil die Autostart Funktion des CD-Laufwerks abgeschaltet ist, kann wohl nicht an der besonderen Bearbeitung leigen. So etwas darf nicht vorkommen.
Und das Problem ist bekannt, die Lösung hab ich vom Ubi-Support.

Gruß Ghosten

Heba01
22-03-04, 04:49
@ Ghosten

Stimmt, es wäre besser wenn es bei der Installation überhaupt keine Probleme geben würde. Aber ich denke mir, das die meisten Probleme auf einer verbesserten Version der Programme oder der Einstellungen beruhen. Darum würde mich ja auch so eine Umfrage interessieren.

Es ist mir schon bewußt, daß der eine oder andere bei seiner Installation auf Sonderlösungen angewiesen ist.

Gruß Heba01

JtD
23-03-04, 15:41
Ich habe eine solche Umfrage hier im Forum gestartet.

http://ubbxfhttp://forums-de.ubi.com/eve/forums?a=tpc&s=59010161&f=388104122&m=316101682orums-de.ubi.com/6/ubb.x?a=tpc&s=59010161&f=388104122&m=316101682

yogy
24-03-04, 03:55
Also mal was positives:

Ich hatte 0 Probleme, AEP auf D: zu installieren per Autorun. Mußte quasi nur die CD in den Rewchenr stecken und schwups, das warsWin2K, btw.

Rata - ta - peng

yogy AKA Jög Wiedemann AKA 88.IAP_Pirx

http://www.vow-hq.com/index.php?page=pilot&action=stats&id=3&PHPSESSID=13b4311604c44e5626ee606fd0ed8cdc
http://www.88-iap.de/

Dierk3er
24-03-04, 05:42
http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif...und auch was in XP nicht abschaltbar ist, wird trotzdem gekillt! Ich sach nur AntiSpy! http://ubbxforums.ubi.com/images/smiley/mockface.gif http://ubbxforums.ubi.com/images/smiley/16x16_smiley-very-happy.gif

Gruss, Dierk http://ubbxforums.ubi.com/images/smiley/59.gif

---------------------------------
http://www.christian-stampfer.privat.t-online.de/Signatur-Dierk3er.jpg (http://www.jg5.de)

Lego_Maennchen
24-03-04, 11:25
Ich durfte erstmal Il-2FB neu installieren.
Bei mir sind auch sämtliche Autorunfunktionen abgeschaltet. - Aus gutem Grund, denn man muss es ja unserem Micro-Bill nicht allzu leicht machen uns auszuspionieren (siehe heise-online.de, zahlreiche Artikel).

Und mahl erhlich: wenn ich auf eine CD schaue und die Wahl zwischen einer 'autorun.exe' und einer 'setup.exe' habe, was startet wohl der gemeine Feld-, Wald- und Wiesen-User?

Und überhaupt: die Begründung vom Ubi-Support war, dass bei der autorun.exe sich das Spiel in der Registry einträgt ist ja wohl der Witz!
Denn ganz zum schluss schreibt das Setup beim aller letzten Installationsschritt 'Il-2 Forgotten Battles wird registriert' (in der Registry).......... Ja, ja....

Ich bin selbst des Programmierens mächtig (nicht nur 08/15 Progrämmchen) und kann nur sagen: wer so einen Fehler beim Konfigurieren des Setup-Wizards macht, ist ein absoluter Voranfänger!

Wohlgemerkt: es geht hier nicht um einen Programmierfehler, sondern um einen falsch konfiguriertes Setup!!!!!!!

@Leute von Ubi, bitte strengt euch das nächste mal ein bisserl mehr an! Sowas nervt einfach nur und ist mit keinem einzigen Argument entschuldbar!

bomberkiller
24-03-04, 17:05
Hi BBC,

Hatte FB zusätzlich als Image auf meiner Platte und brauchte nun nicht mehr die leidige CD zum
Programmstart. Mit dem AEP funktioniert dass aber so nicht. Könnt Ihr bitte einen Tip posten?

Bomberkiller

willip
28-03-04, 13:12
Schön: kampagnen und Co gesichert zurück kopiert- alles angezeigt kann in den alten Kampagnen starten. Wenn ich beende und die kampagne neu starte bin ich wieder am alten Spielstand????
Kann Ubi und Co nicht mal ne vernünftige Anleitung geben was und vor allem wie gesichert und wieder eingefügt werden muß??? :-(((

Knegel
29-03-04, 04:09
Hallo,

also sowas is ja ziemlich schräg. Ich habe FB seit langem nur noch als backup(Kopie eine Neuinstallation) aud meiner Festplatte. Das mache ich mit all meinen Spielen so, um einem CD-Verlust vorzubeugen und neuinstallationen schneller zu machen.
Deshalb habe ich keine FB Regestry-Einträge und somit läd AEP überhaupt nicht.

Da FB auch ohne Einträge in der Regestry läuft, frage ich mich warum es sowas überhaupt gibt. Zumindestens sollten doch wohl Kaufaddons auch so installiert werden können.

Jetzt muß ich mir auch noch die Regestryeinträge sichern, erst einmal neu zusammensuchen, weil, seit nem überfall meiner Kinder, die FB-CD nicht mehr startet.

Oder gibt es noch ne andere Möglichkeit AEP zu installieren??

Grüße, Knegel

Kindkopp
04-04-04, 03:48
HuHu,

also ich hab nen problem bei der installation uzwar:

Ich geb den Pfad ein wo er FB instalieren soll, aber wenn er die Installations starten kommt "Fehler: -1639". Wie kann ich diesen Fehler beheben?

gruss aleX

IronDog_de
14-04-04, 09:01
Hallo!
Habe von dem Problem mit der Installation mit AEP gelesen,(IS-2 exe.not found) mich hat jetzt das gleiche Schicksal ereilt. Habe die in dem Forum diskutierten Massnahmen ergriffen (Richtige Version installieren)... ohne Erfolg.
Ich bin bisher davon ausgegangen, daß ich die
deutsche Version besitzte.
Könnte dies doch eine andere sein?
Nach den Versuchen die ich gemacht habe kommt dann auch eigentlich keine Englische oder Französische Vers. in Frage.
Gibts noch weitere Tipps?

Greetings

Ch.

Kaesebrot.
18-04-04, 17:53
Vll noch ein kleiner Hinweis, falls der noch nicht hier war:

aep über 1.22 installieren macht Probleme! (aus eigener erfahrung). Hab dann Beides de-und reinstalliert (also aep über fb 1.0 drüber), dann hats geklappt